---
notes: |
  
subject: |
  כרטיס #%{ticket.number} העברה - %{ticket.dept.name}
body: |2
  <h3>שלום %{recipient.name},</h3>
  קריאה <a href="%{ticket.staff_link}">#%{ticket.number}</a> הועברה למחלקת %{ticket.dept.name} ע"י
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
      %{comments}
  </blockquote>
  <hr>
  <div>כדי לראות או להגיב לקריאה, אנא <a
  href="%{ticket.staff_link}">התחבר</a> למערכת קריאות התמיכה.
  </div>
  <em style="font-size: small; ">מערכת תמיכת הלקוחות הידידותית שלך
  </em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
      alt="Powered By osTicket" style="width: 126px;"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
